<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="../common/css/tanaicon.min.css">
	<link rel="stylesheet" type="text/css" href="../common/css/style.css">
	<script type="text/javascript" src="../common/js/jquery-1.12.4.min.js"></script>
	<title> title in </title>
</head>
<body>
	<!-- 임시 이미지 : 삭제 후 작업해주세요 -->
	<img src="../common/images/img_pagecont.png" alt="" width="100%">
	<!-- // 임시 이미지 : 삭제 후 작업해주세요 -->
	
</body>
</html>